<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio4</title>
</head>
<body>

	<script type="text/javascript">
		
let a, b;
a=parseInt(prompt("Introduce a"));
b=parseInt(prompt("Introduce b"));

if (a>b) {

document.write("El mayor número es: "+a);

} else {
	document.write("El mayor número es: "+b);

}
	</script>
	
</body>
</html>